Subject: Trainer Candidate - Ankit Nigam
From: Ankit Nigam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Sep 2022 17:30:51 -0400

| | Tech Support Test

Name | Ankit Nigam
E-mail | [email-masked]
Phone Number | (9194) 9560488097
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Emds | SR ANALYST | 25/06/2022 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I audited in house process claims on various criteria and process updates and defined claim follow ups set by the client.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation while improving quality of my team came while auditing the claims I came against a scenerio where client had given strict instructions regarding follow up of the claim and users are following some different practice which was also correct as per process and current updates. I had to convince users that you have to follow what client had instructed not the process update which has recently changed and as some users are champ of the process so they did not wanted to loose the points in form of error so they argued but in end I told them that client had agreed that there points will not be deducted and he is not sending escalation on the claim in which old follow up has been done.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that one has just resolved the querry but customer is not satisfied.
Great customer service is delivering quality service and winning the heart and confidence of the customer as well.
Good customer service is like one has maintained his points or rating.
Great customer service is like one has given proper and thorough response to each and every customer complaint or querry and solved it and customer in return is very satisfied and happy which in turn will incur new business and profit for the organisation.

What according to you makes you a good candidate for this position? | My work speaks ahead of me and I had prior experience of 5 and half years in customer support and I had done in house claims audit as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |